<!DOCTYPE html>
<html lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layouts/main_layout}">
<head>
    <meta charset="UTF-8">
    <title>Manage Profile</title>
</head>
<body>
<div layout:fragment="content" class="container">
    <section th:replace="fragments/success_alert :: successAlert"></section>
    <section th:replace="fragments/profile_form :: profileForm">USER PROFILE FORMS</section>
</div>
</body>
</html>